@charset "UTF-8";

[data-icon]:before,
[class^="icon-"]:before,
[class*=" icon-"]:before {
	font-family: "fantastic-services-group-au" !important;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-close-cancel:before {
	content: "\f000";
}

.icon-account-contact-details:before {
	content: "\e927";
}

.icon-login:before {
	content: "\e928";
}

.icon-logout:before {
	content: "\e929";
}

.icon-more-round:before {
	content: "\e92a";
}

.icon-register:before {
	content: "\e92b";
}

.icon-services-menu:before {
	content: "\e92c";
}

.icon-appointment-time:before {
	content: "\e92d";
}

.icon-check-cirlce:before {
	content: "\e924";
}

.icon-important-circle:before {
	content: "\e925";
}

.icon-dollar:before {
	content: "\e926";
}

.icon-professionals:before {
	content: "\e921";
}

.icon-clock-time-start-at:before {
	content: "\e922";
}

.icon-materials:before {
	content: "\e923";
}

.icon-mail:before {
	content: "\e920";
}

.icon-call:before {
	content: "\e91b";
}

.icon-callendar:before {
	content: "\e91d";
}

.icon-pin:before {
	content: "\e91e";
}

.icon-more-1:before {
	content: "\e904";
}

.icon-info:before {
	content: "\e906";
}

.icon-more:before {
	content: "\e90c";
}

.icon-System-icons_edit:before {
	content: "\e917";
}

.icon-icons_eye:before {
	content: "\e918";
}

.icon-fantastic-club:before {
	content: "\e919";
}

.icon-arrow-bottom:before {
	content: "\e91a";
}

.icon-check-tick:before {
	content: "\e91c";
}

.icon-possum:before {
	content: "\e91f";
}

.icon-drains-and-sewer:before {
	content: "\e912";
}

.icon-gas-appliances:before {
	content: "\e913";
}

.icon-hot-water-systems:before {
	content: "\e914";
}

.icon-roof-plumbing:before {
	content: "\e915";
}

.icon-shower-repairs:before {
	content: "\e916";
}

.icon-burst-pipe:before {
	content: "\e90d";
}

.icon-leaking-taps:before {
	content: "\e90e";
}

.icon-emergency-plumbing:before {
	content: "\e90f";
}

.icon-toilet-installation:before {
	content: "\e910";
}

.icon-old-tires-removal:before {
	content: "\e911";
}

.icon-plumbing:before {
	content: "\e900";
}

.icon-electrician:before {
	content: "\e901";
}

.icon-kitchen-fitting:before {
	content: "\21";
}

.icon-landscaping:before {
	content: "\22";
}

.icon-lawn-care:before {
	content: "\23";
}

.icon-list:before {
	content: "\25";
}

.icon-location:before {
	content: "\26";
}

.icon-moth-control:before {
	content: "\29";
}

.icon-mouse:before {
	content: "\2a";
}

.icon-odd-jobs:before {
	content: "\2b";
}

.icon-office:before {
	content: "\2c";
}

.icon-one-off-cleaning:before {
	content: "\2d";
}

.icon-our-work:before {
	content: "\2e";
}

.icon-oven-cleaning:before {
	content: "\2f";
}

.icon-handyman:before {
	content: "\30";
}

.icon-heat-treatment:before {
	content: "\31";
}

.icon-home:before {
	content: "\32";
}

.icon-house:before {
	content: "\33";
}

.icon-house-clearance:before {
	content: "\34";
}

.icon-icon-instagram:before {
	content: "\35";
}

.icon-insect-control:before {
	content: "\37";
}

.icon-joinus:before {
	content: "\38";
}

.icon-keys:before {
	content: "\39";
}

.icon-packing-services:before {
	content: "\3a";
}

.icon-painters-and-decoraters:before {
	content: "\3b";
}

.icon-pest:before {
	content: "\3c";
}

.icon-pest-inspection:before {
	content: "\3e";
}

.icon-phone:before {
	content: "\3f";
}

.icon-customer:before {
	content: "\41";
}

.icon-dead-animal-removal:before {
	content: "\42";
}

.icon-detached:before {
	content: "\43";
}

.icon-duct:before {
	content: "\44";
}

.icon-dust-mites-control:before {
	content: "\45";
}

.icon-electricians:before {
	content: "\46";
}

.icon-expert:before {
	content: "\47";
}

.icon-facade:before {
	content: "\4a";
}

.icon-facebook:before {
	content: "\4b";
}

.icon-flats:before {
	content: "\4c";
}

.icon-fly-control:before {
	content: "\4d";
}

.icon-fumigation:before {
	content: "\4e";
}

.icon-furniture-assembly:before {
	content: "\50";
}

.icon-furniture-collection:before {
	content: "\51";
}

.icon-furniture-disposal:before {
	content: "\52";
}

.icon-garden-clearance:before {
	content: "\53";
}

.icon-garden-maintenance:before {
	content: "\54";
}

.icon-gardening:before {
	content: "\55";
}

.icon-gift-voucher:before {
	content: "\56";
}

.icon-gloves:before {
	content: "\57";
}

.icon-graphic:before {
	content: "\59";
}

.icon-gutter-cleaning:before {
	content: "\5a";
}

.icon-removals:before {
	content: "\5c";
}

.icon-plastering:before {
	content: "\5d";
}

.icon-play:before {
	content: "\5e";
}

.icon-plumber:before {
	content: "\5f";
}

.icon-aboutus:before {
	content: "\61";
}

.icon-after-builders:before {
	content: "\62";
}

.icon-bathroom-fitting:before {
	content: "\64";
}

.icon-bbq:before {
	content: "\65";
}

.icon-bed-bug:before {
	content: "\66";
}

.icon-bin:before {
	content: "\67";
}

.icon-bird:before {
	content: "\68";
}

.icon-book:before {
	content: "\69";
}

.icon-builders:before {
	content: "\6a";
}

.icon-builders-1:before {
	content: "\6b";
}

.icon-building-waste:before {
	content: "\6c";
}

.icon-business:before {
	content: "\6d";
}

.icon-car:before {
	content: "\70";
}

.icon-carpenters:before {
	content: "\71";
}

.icon-carpet-beetle-treatment:before {
	content: "\72";
}

.icon-chat:before {
	content: "\73";
}

.icon-chat-buble:before {
	content: "\74";
}

.icon-chat-text:before {
	content: "\75";
}

.icon-close:before {
	content: "\77";
}

.icon-commas:before {
	content: "\78";
}

.icon-company-stories:before {
	content: "\79";
}

.icon-curtain:before {
	content: "\7a";
}

.icon-pressure-washing:before {
	content: "\7b";
}

.icon-refurbishment:before {
	content: "\7d";
}

.icon-regular:before {
	content: "\7e";
}

.icon-reviews:before {
	content: "\e000";
}

.icon-rodent-control:before {
	content: "\e001";
}

.icon-semi-detached:before {
	content: "\e002";
}

.icon-silverish-treatment:before {
	content: "\e003";
}

.icon-spider-control:before {
	content: "\e004";
}

.icon-squirrel-control:before {
	content: "\e005";
}

.icon-star:before {
	content: "\e006";
}

.icon-terraced:before {
	content: "\e009";
}

.icon-tiling:before {
	content: "\e00b";
}

.icon-tree-surgery:before {
	content: "\e00c";
}

.icon-upholstery:before {
	content: "\e00e";
}

.icon-vacuum-cleaner:before {
	content: "\e00f";
}

.icon-wallpaper-stripping:before {
	content: "\e010";
}

.icon-wasp:before {
	content: "\e011";
}

.icon-watch:before {
	content: "\e012";
}

.icon-window-cleaning:before {
	content: "\e013";
}

.icon-woodworm-treatment:before {
	content: "\e014";
}

.icon-youtube:before {
	content: "\e015";
}

.icon-antiviral-sanitisation:before {
	content: "\e902";
}

.icon-business-1:before {
	content: "\e903";
}

.icon-covid:before {
	content: "\e905";
}

.icon-info-1:before {
	content: "\e907";
}

.icon-one-off-cleaning-1:before {
	content: "\e908";
}

.icon-instagram-1:before {
	content: "\e909";
}

.icon-linkedin-1:before {
	content: "\e90a";
}

.icon-youtube-1:before {
	content: "\e90b";
}